class Version:
    def __init__(
        self,
        bible_id,
        abbreviation,
        language,
        abbreviationLocal,
        languageLocal,
        version_copyright,
    ):
        self.bible_id = bible_id
        self.abbreviation = abbreviation
        self.language = language
        self.abbreviationLocal = abbreviationLocal
        self.languageLocal = languageLocal
        self.copyright = version_copyright

    def __str__(self):
        return self.abbreviationLocal

    def __repr__(self):
        return f"bible.models.Version({self.bible_id}, {self.abbreviation}, {self.language}, {self.abbreviationLocal}, {self.languageLocal}, {self.copyright})"
